import { Schemata } from '../interfaces/';
declare class SchemaUpdater {
    static SCHEMATA: Schemata;
    static updateToVersion1(configFileV0?: string, configFileV1?: string): string;
}
export { SchemaUpdater };
